Subject: EnergyShare Revisions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 Mar 2000 02:13:00 -0800 (PST)

Attached is the EnergyShare 2000 Agreement with my revisions included.  
Included is both a clean and redlined version.  I did not review in detail 
the payment calculation methodology.  I will leave this to Mark Courtney and 
John Scarborough for their review.  Please feel free to call me at (713) 
853-3512 if you have any questions or wish to discuss my revisions.